## eclipse-ptp 7.0.4

=== debian/changelog ===
eclipse-ptp (7.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Removed d/patches/fix-build-with-cdt-8.2.1.patch
    - fixed upstream.
  * Add d/patches/fix-build-with-cdt-8.3.0.patch (Closes: #749872).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 02 Jun 2014 22:16:11 +0200

eclipse-ptp (7.0.3-1) unstable; urgency=low

  * Initial release. (Closes: #699869)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 11 Feb 2014 17:12:19 +0100
