=== debian/control ===
Source: eclipse-ptp
Section: devel
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 9~),
               default-jdk,
               eclipse-pde,
               eclipse-cdt,
               eclipse-rse,
               javahelper,
               unzip,
               zip
Standards-Version: 3.9.5
Homepage: http://www.eclipse.org/ptp/
Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-ptp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipse-ptp.git

Package: eclipse-ptp-rdt
Architecture: all
Depends: eclipse-cdt,
         eclipse-rse,
         ${misc:Depends},
         ${orbit:Depends}
Description: Eclipse Remote Development Tools
 The Remote Development Tools (RDT) provide a framework that facilitates
 using a local IDE to perform development tasks on another, remote machine.
