## eclipse-ptp 8.0.0

=== debian/changelog ===
eclipse-ptp (8.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #759245).
  * Removed d/patches/fix-build-with-cdt-8.3.0.patch
    - fixed upstream.
  * Add eclipse-remote-services-api to Build-Depends.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 06 Sep 2014 09:53:04 +0200
