=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                eclipse-pde,
                eclipse-cdt,
                eclipse-rse,
+               eclipse-remote-services-api,
                javahelper,
                unzip,
                zip
@@ -20,6 +21,7 @@
 Architecture: all
 Depends: eclipse-cdt,
          eclipse-rse,
+         eclipse-remote-services-api,
          ${misc:Depends},
          ${orbit:Depends}
 Description: Eclipse Remote Development Tools
