## eclipse-ptp 8.1.1

=== debian/changelog ===
eclipse-ptp (8.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix FTBFS with eclipse-cdt 6.0 (Closes: #789989).
  * Bump Standards-Version to 3.9.6.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 27 Jun 2015 14:20:41 +0200
