=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                javahelper,
                unzip,
                zip
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.eclipse.org/ptp/
 Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-ptp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipse-ptp.git
