=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
http://git.eclipse.org/c/ptp/org.eclipse.ptp.git/refs/tags .*/PTP_(\d+)_(\d+)_(\d+).tar.gz
